Name: bg5ps
Version: 1.1b2
Release: 1tc2
Copyright: GPL
Summary: Convert Big5 encoded Chinese into printable postscript
Group: Applications/System
Source: bg5ps-%{PACKAGE_VERSION}.tar.gz
Requires: python

BuildRoot: /var/tmp/bg5ps-%{PACKAGE_VERSION}

%description
bg5ps.py uses the ttf2ps program to convert the Big5 Coding chinese
text into printable postscript file.  Since it uses true type font,
the quality is much better than using bitmap fonts.

%prep

%setup -q

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin $RPM_BUILD_ROOT/etc
cp bg5ps ttf2psm $RPM_BUILD_ROOT/usr/bin
cp bg5ps.conf $RPM_BUILD_ROOT/etc
mkdir -p $RPM_BUILD_ROOT/usr/share/bg5ps/fonts
cp *.ttf $RPM_BUILD_ROOT/usr/share/bg5ps/fonts

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc doc/*
/usr/bin/*
/usr/share/bg5ps/fonts/*
%config /etc/*.conf

%changelog
* Mon Jan 22 2001 Jason Wilson <jwilson@redhat.com>
- Added special ttf fonts and fixed config file

* Fri Jan  5 2001 Jason Wilson <jwilson@redhat.com>
- initial version
